Bug 867106 - Add CPU prerequisites for System Engine
Add CPU prerequisites for System Engine
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Athene Chan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 15:18 EDT by Thom Carlin
Modified: 2015-05-11 18:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:39:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-10-16 15:18:24 EDT
Description of problem:

Please update Section 1.2 Prerequisites for System Engine: Minimum of 2 CPU's and Recommended 4

Version-Release number of selected component (if applicable):

CloudForms 1.1 beta

How reproducible:

Every time

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Athene Chan 2012-10-18 19:17:19 EDT
Thanks Thom :)

Moving this to QA then! Havw a great day!

For QA, available in:
http://documentation-devel.engineering.redhat.com/docs/en-US/CloudForms/1.1/html/Installation_Guide/Prerequisites3.html
Comment 7 Lana Brindley 2012-11-18 21:52:11 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 8 Lana Brindley 2012-12-10 16:39:41 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.